Bug 246000 - Re-design accounts kcm wizard and plugin system to not suck
Summary: Re-design accounts kcm wizard and plugin system to not suck
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: accounts-kcm (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease 246001
  Show dependency treegraph
 
Reported: 2010-07-28 11:13 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2010-07-28 11:13:00 UTC
Using all the usecases/misc braindump on the wiki, rewrite the wizard and plugin system of the Accounts KCM to not be full of broken assumptions like it currently is.
Comment 1 Dominik Schmidt 2011-02-01 21:06:10 UTC
I think this mission can be seen as accomplished.

Thanks to Thomas and David!